


/* ------------ 768 BREAKPOINT -------------- */	
@media only screen 
and (min-width : 481px) 
and (max-width : 768px) {

.show-for-medium-up {display: block;}
.hide-for-medium-up {display: none;}


.logo {position: absolute; left: 20px; top: 40px; width: 280px; height: auto;}
.logo-foot {position: absolute; right: 20px; top: 40px; width: 100px; height: auto;}
.credits {position: absolute; left: 20px; top: 130px;}

#searchform {position: absolute; right: 20px; top: 60px; z-index: 9999;}
ul#menu-social {list-style: none; position: absolute; right: 20px; top: 20px;}

ul#menu-main li {display: inline-block; float: left; font-size: 14px; letter-spacing: 0px; color: #ffffff; margin: 0; width: 90px; height: 126px; background: url(images/nav-divider.png) no-repeat left bottom;}

#header{max-width: 960px; margin: 0 auto; position: relative; height: 180px !important; padding: 0px; background-size: cover;}

.timeline-nav-holder {min-width: 240px; min-height: 20px;}
#sticky {min-width: 240px;}

ul.month-nav li {font-size: 16px; line-height: 34px;}
ul.year-nav li {font-size: 18px; line-height: 34px;}

ul#menu-footer {margin-left: 20px;}

.bx-controls-direction {display: none;}
.right-buttons {display: none;}

.event-home {padding-left: 5px; padding-right: 5px;}

    .article-img {
        width:70px;
    }
    .articles-title {
        height:100px;
    }
    h3.articles-title {
        margin-top:-2%;
        padding-right:1.5em;
    }

}